@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-VariableFont_slnt\,wght.ttf');
}
@font-face {
    font-family:'DM Sans';
    src: url('../fonts/DM_Sans/DMSans-Regular.ttf');
}
body,html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}
/* sign up  */
.sign-title p{

font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 30px;
line-height: 39px;


text-transform: capitalize;

color: #FFFFFF;
  padding-bottom: 8px;
 
}
.sign-up{
   
   background-image: url(../images/Rectangle\ 39.png);
   background-repeat: no-repeat;
   background-size: cover;

}
.sign-up-container{
    padding-top: 72px;
}
.control-form{
    /* position: absolute; */
/* width: 776.22px; */
width: 100%;
height: 47px;


background: #F7F7F7;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.12);
border-radius: 27px;
}
.form-label{
    /* position: absolute; */
    padding: 20px 0;
margin-bottom: 0px !important;


font-family: 'Inter';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
text-transform: capitalize;
color: #FFFFFF;

}
.password-container{
    position: relative;
    width: 100%;
}
.password-container input{
    width: 100%;
}
.password-container .fa-eye{
    position: absolute;
    top: 16px;
right: 26px;
}

.control-form::placeholder{
  
   
    
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    /* identical to box height */
    
    text-transform: capitalize;
    
    color: #000000;
    
    opacity: 0.45;
}


.sign-btn{
    width: 332px;
height: 60px;
left: 558px;
top: 1017px;

background: linear-gradient(90deg, #2F67C7 2.54%, #368FDD 40.61%, #3CB1F0 100%);
border-radius: 35px;
/* width: 85px;
height: 16px; */
left: 682px;
top: 1039px;

font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 21px;
line-height: 16px;
/* identical to box height, or 76% */

text-transform: capitalize;

color: #FFFFFF;
}
.ask-q p{
    height: 21px;
left: 556px;
top: 1126px;

font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 17px;
line-height: 21px;
/* identical to box height */

text-transform: capitalize;

color: #FFFFFF;
padding-bottom: 95px;
}
.ask-q .sign-upp{
    height: 22px;
left: 823px;
top: 1125px;

font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-decoration-line: underline;
text-transform: capitalize;

color: #3CB1F0;
}
.btn-div{
    text-align: center;
    
margin-top: 55px;
}
.ask-q{
    margin-top: 55px; 
}
.sign-up .margin-col{
    display: block;
    margin: auto;
}
.margin-col .iti{
    width: 100% !important;
}
.password-container svg{
    color: #808080 !important;
}
@media(min-width:991px) and (max-width:1200px){
    .sign-title p{
    padding-left: 120px;
}
}

@media(min-width:1200px){
    .sign-title p{
        padding-left: 145px;
    }
}
@media(max-width:550px){
    .sign-title p{
        font-size: 21px;
        padding-bottom: 0px;
    }
    .sign-btn{
        width: 239px;
font-size: 20px;
    }
    .ask-q p{
        font-size: 15px;
    }
}
/* login section  */
.login{
    background-image: url(../images/Rectangle\ 39.png);
    background-repeat: no-repeat;
   background-size: cover;

}
.login-title p{
  
font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 30px;
line-height: 39px;
/* identical to box height */

text-transform: capitalize;
text-align: center;
color: #FFFFFF;

}
.login .margin-col{
    margin: auto;
    display: block;
}
.ask-log p{
    
font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 19px;
text-transform: capitalize;

color: #FFFFFF;
padding-bottom: 25px;

}
.login-btn{
    width: 300px;
    margin: auto;
    /* padding-left: 12px; */
    padding-top: 37px;
    margin-left: 141px;
}
.login-btn .btn-div{
    margin-top: 0;
}
.login-btn2 .btn-div{
    margin-top: 0;
    text-align: end;
}
.ask-log2 p{
    text-align: end;
    font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 19px;
text-transform: capitalize;

color: #FFFFFF;
padding-bottom: 25px;
}
.login-btn2{
    width: 400px;
    margin: auto;
    /* padding-left: 29px; */
    padding-top: 37px;
    margin-right: 117px;
}
.q-log{
    text-align: center;
    font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 17px;
line-height: 21px;


text-transform: capitalize;

color: #FFFFFF;
padding-top: 35px;
}
.q-log2{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-decoration-line: underline;
text-transform: capitalize;

color: #3CB1F0;

}
.container-login{
    padding-top: 90px;
}
@media(max-width:550px){
    .login-title p{
        font-size: 20px;
    }
   .q-log p{
    font-size: 12px;
   }
    .q-log2 {
        font-size: 12px;
    }
    .login .sign-btn{
        width: 196px;
font-size: 17px;
    }
}
@media(max-width:991px){
.login-btn{
    width: auto;
    /* padding-left: 0; */
    margin-left: 0;
}
.login-btn2{
    width: auto;
}
.ask-log p{
    text-align: center;
}
.ask-log2 p{
    text-align: center;
}
.login-btn2{
    margin-right: 0;
}
.login-btn2 .btn-div{
    text-align: center;
}

}
@media(min-width:991px) and (max-width:1200px){
    .login-btn .sign-btn{
        width: 264px;
    }
    .login-btn2 .sign-btn{
        width: 264px;
    }
    .login-btn{
        margin-left: 97px;
    }
    .login-btn2{
        margin-right: 73px;
        width: 300px;
    }
    .ask-log p{
        padding-left: 20px;
    }
    .ask-log2 p{
        padding-right: 20px;
    }
}
.footer-section{
    padding-top: 37px;
}
/* my profile  */
.title-pf h6{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 30px;
line-height: 39px;
/* identical to box height */

text-transform: capitalize;

color: #FFFFFF;
text-align: center;
padding-top: 87px;
}
.my-profile{
    position: relative;
  
    background-image: url(../images/Rectangle\ 39\ \(1\).png);
    width: 100%;
height: 346px;
/* position: fixed; */

/* background: linear-gradient(0deg, rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.56)), url(th (5).jpg); */
}
.profile{
    background: #F5F5F5;
border-bottom: 3px solid #3CB1F0;
border-radius: 32px;

/* margin-top: 30px; */
padding-bottom: 35px;
/* position: absolute; */
top: 197px;

left: 8%;
}
.pf-img{
    background: linear-gradient(180deg, #2F67C7 0%, rgba(48, 111, 203, 0.890625) 48.96%, rgba(60, 177, 240, 0) 100%);
    border-radius: 32px 0 0 0px;
    padding-top: 41px;
}
.my-profile .profile-col{
    
border-radius: 35px 0px 0px 35px;
text-align: center;

/* background-image: url(../images/Ellipse\ 26.png); */
}
.profile-col p{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 23px;
text-transform: capitalize;

color: #FFFFFF;
padding-top: 15px;
}
.ul-pf .pf-li{
    font-family: 'Inter';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-transform: capitalize;

color: #000000;
list-style: none;
padding-top: 18px;
padding-bottom: 18px;
}
.ul-content{
    padding-top: 41px;
    width: fit-content;
margin: auto;
}
.ul-content .pf-content{
    font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-transform: capitalize;
list-style: none;
padding: 18px 0;

color: #666666;
}


.my-profile .container-img2{


}
.div-icon{
    position: relative;
    margin-top: 22px;
}
.pf-icon1{
    text-align: end;
padding-top: 50px;
/* padding-right: 12px; */
}
.pf-icon1 .fa-phone{
    color: white;
    background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
    border-radius: 28px;
    width: 26px;
    height: 26px;
    padding: 15px;
    border-radius: 50%;
}
.pf-icon .fa-whatsapp{
    color: white;
    background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
    border-radius: 28px;
    width: 33px;
    height: 34px;
    padding: 12px;
    border-radius: 50%;
    position: absolute;
    right: -93px;
    top: 50px;

}
.pf-btn .btn-1{
    background: linear-gradient(90deg, #2F67C7 2.54%, #368FDD 40.61%, #3CB1F0 100%);
border-radius: 35px;
font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 16px;
/* or 89% */

text-transform: capitalize;

color: #FFFFFF;
width: 139px;
height: 46px;
border: 1px;
margin-bottom: 15px;
}
.pf-btn{
    margin-top: 81px;
    text-align: center;
}
.pf-icon .pf-pass{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 23px;
text-transform: capitalize;

color: #2F67C7;


}
.pf-img .logout{
    margin-top: 110px;
text-align: center;

}
.pf-img .logout a{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 17px;
line-height: 21px;
/* identical to box height */

text-transform: capitalize;
text-decoration: none;
color: #2F67C7;
}
.pf-img .logout img{ 
padding-right: 12px;
width: 32px;
}
.ul-pf{
    padding-top: 41px;
    width:fit-content;
    margin: auto;
}
.payment h5{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 23px;
line-height: 30px;
/* identical to box height */

text-transform: capitalize;

color: #000000;
}
.payment-2 .sort{
    background: linear-gradient(180deg, #2F67C7 0%, #3CB1F0 100%);
border-radius: 23px;
font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 18px;
text-transform: capitalize;

color: #FFFFFF;
padding: 10px 37px;
border: 1px;

}
.btn-danger {
    color: #fff;
    background: linear-gradient(180deg, #2F67C7 0%, #3CB1F0 100%) !important;
    border: 1px !important;
    border-radius: 23px;
font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 18px;
text-transform: capitalize;

color: #FFFFFF;
padding: 10px 22px;
border: 1px;
}
.btn-col-2{
    text-align: end;
}
.bootstrap-table thead{
    background: linear-gradient(180deg, #2F67C7 0%, #3CB1F0 100%);

border-radius: 5px 5px 0px 0px;
}
.bootstrap-table th{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 21px;
/* identical to box height */

text-transform: capitalize;

color: #FFFFFF;

}
.bootstrap-table tbody{
    background: #F5F5F5;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
}
.table-2{
    padding-top: 249px;
    padding-left: 70px;
padding-right: 70px;
}
.padding-row{
    padding-bottom: 20px;
}
@media(max-width:991px){
    .pf-icon1{
        padding-top: 0;
    }
    .pf-icon .fa-whatsapp{
        position: absolute;
right: 50%;
top: 0;
    }
    .pf-icon1{
     
            text-align: center;
           
            padding-left: 69px;
    }
    .table-2{
       
            margin-top: 523px;
    }
}
@media(max-width:991px){
    .profile{
        padding: 0;
    }
    
    .container-content .row{
        margin: 0;
    }
    .pf-img{
        border-radius: 30px 30px 0 0;
    }
    .pf-btn{
        padding-bottom: 25px;
    }
    .table-2{
        padding-left: 25px;
        padding-right: 25px;
    }

}
@media(max-width:576px){
    .profile{
        width: 89%;
margin: auto;
    }
    .ul-pf .pf-li {
        
        font-size: 14px;
    }
    .ul-content .pf-content{
        font-size: 14px;
    }
    .payment h5{
        font-size: 16px;
    }
    .bootstrap-table th {
       
        font-size: 9px;
}
.btn-danger{
    padding: 7px 11px;
}
.pf-icon .fa-whatsapp{
    width: 24px;
height: 24px;
}
.pf-icon1 .fa-phone{
    padding: 11px;
}
}
@media(min-width:620px) and (max-width:991px){
    
}
@media(min-width:991px) and(max-widtg:1200px){
    
}
/* contact us page  */
.contact-us{
    background-image: url(../image/aboutus.jpg);
    height: 346px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.contact-us h6{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 30px;
line-height: 39px;
/* identical to box height */

text-transform: capitalize;
text-align: center;
padding-top: 9rem;
color: #FFFFFF;
}
.contact-content .col-lg-6:first-child ul{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 33px;
line-height: 43px;
/* identical to box height */

text-transform: capitalize;

color: #2F67C7;
margin-top: 50px;
}
.contact-content .col-lg-6:first-child ul li{
    font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 24px;

color: #000000;
text-decoration: none;
list-style: none;
padding: 12px 0;
}
.ul-info li .padding-1{
    padding-right: 20px;
}
.form-content{
    margin-top: 55px;
    background: #F6F6F6;
box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.1);
border-radius: 15px;
padding-top: 58px;
padding-bottom: 44px;
padding-left: 20px;
padding-right: 20px;
}
.form-content .form-control{
    border: 1px solid #A3A3A3;
border-radius: 9px;
background-color: transparent;
padding: 10px;
}
.form-content .form-control::placeholder{
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 19px;
line-height: 23px;
/* identical to box height */


color: #858585;
}

.form-content .required:after {
        content:"*";
        color: red;
      }
      .form-content .btn-form{
        background: linear-gradient(90deg, #2F67C7 2.54%, #368FDD 40.61%, #3CB1F0 100%);
border-radius: 35px;
font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 16px;
/* or 89% */

text-transform: capitalize;

color: #FFFFFF;
padding: 15px;

border: 1px;
      }
.padding-input{
    padding-top: 23px;
}
.padding-input-2{
    padding-top: 13px;
}
.form-btn-1{
    text-align: center;
padding-top: 18px;
}
.form-content textarea{
    padding-bottom: 62px !important;
    padding-top: 20px !important;
}
/* .pf-icon3{
    text-align: end;
padding-top: 50px;
/* padding-right: 12px; */
 .contact-icon{
    display: flex;
justify-content: end;
gap: 16px;

margin-right: 68px;
margin-top: 25px;
 }
 .contact-ph{
    margin-right: 20px;
 }
.contact-icon .contact-ph .fa-phone{
    color: white;
    background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
    border-radius: 28px;
    width: 26px;
    height: 26px;
    padding: 15px;
    border-radius: 50%;
}
.contact-icon .contact-w{
    margin-top: 12px;
}
.contact-icon .contact-w .fa-whatsapp{
    color: white;
    background: linear-gradient(55.2deg, #2F67C7 16.89%, #368FDD 35.91%, #3CB1F0 65.58%);
    border-radius: 28px;
    width: 33px;
    height: 34px;
    padding: 12px;
    border-radius: 50%;
    

}
.under{
    text-decoration: underline;
    color: black;
}
.contact-content .content-f{
    padding-left: 64px;
    padding-right: 70px;
}
.contact-content{
    padding-bottom: 50px;
}
@media(min-width:320px) and (max-width:991px){
    .contact-icon{
        justify-content: center;
gap: 16px;
margin-right: 0;
    }
    .ul-info{
        text-align: center;
    }
    .form-content .form-control::placeholder{
        font-size: 14px;
    }
   
    .ul-info li .padding-1{
        width: 42px;
    }
}
@media(min-width:320px) and (max-width:600px){

    .contact-content ul li{
        font-size: 17px !important;
    }
    .ul-info{
        text-align: start;
    }
}
@media(min-width:991px) and (max-width:1200px){
    .contact-content ul li{
        font-size: 15px;
    }
    .ul-info li .padding-1{
        width: 38px;
    }
}
/* about us style  */
.about-us{
    background-image: url(../images/Rectangle\ 39\ \(4\).jpg);
    height: 346px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.about-title h6{
   
        font-family: 'DM Sans';
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        line-height: 39px;
        text-transform: capitalize;
        text-align: center;
        padding-top: 9rem;
        color: #FFFFFF;
}
.form-content .form-control{
    padding: 30px 30px!important;
    border-radius: 0!important;
    border-radius: 10px!important;
    box-shadow:none!important;
}
.telephone  .form-control{
    padding: 30px 50px!important;

}
.form-content .form-control::placeholder {
    text-transform: capitalize;
}
#exampleFormControlTextarea1{
    padding: 20px 30px!important;

}
.contact-content ul >li:first-child{
    margin-top: 10px;
}
@media (max-width:991px) {
    .under {
        overflow-wrap: anywhere!important    }
        .contact-content ul{
            padding-left: 0;
        }
        .contact-content ul li{
            display: flex;
        }
        .contact-content .content-f{
            padding: 30px;
        }
        .form-content .row {
            display: block;
        }
       
    }
    .form-content .row >div:first-child {
        margin-bottom: 1rem;
    }
    
    #exampleFormControlTextarea1{
        border: 1px solid #A3A3A3!important;
    }
    #exampleFormControlTextarea1:focus{
        background: #F6F6F6!important;

    }
    

.icons-float {
top:350px!important;
}
@media (max-width:400px){
   .contact-content .ul-info li a{
    font-size: 15px;
   }
   .contact-content .ul-info li .padding-1 {
    height: 25px;
   }
   .information{
    font-size: 25px;
  }
}

.iti--allow-dropdown{
    width:100%
}
.iti--allow-dropdown .iti__country-list
{
    width: 240px
}